*,*:before,*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}



/********************************************
 * BODY 									*
 ********************************************/   

	html{ 
	  	margin:0;
	  	padding:0;
	}

	body{
	  	background-color:white;
	  	font-family:Verdana;
	  	color:rgb(51,51,51);
	  	font-size:11px;
	  	line-height:130%;
	  	margin:0;
	  	padding:0;
	}
	
/********************************************
 * DIV  									*
 ********************************************/   

	#lataus{
	 	position:absolute;
	 	top:305px;
	 	width:100%;
		z-index:10000; 
		background-color:white;
		text-align:center;
		font-size:16px;
		height:200px;
	}
	
	#lataus_kuva{
	 	padding-top:50px;
		padding-bottom:20px;
	}

	#yla{
		width:100%;	
	}

	#ala{
		width:100%;	
		background-image:url('../layout/innostava_ala_toisto.jpg');
		background-repeat:repeat-x;
        background-color:#666666;
	}

	div.otsikko_normi{
		font-size:13px;
		font-weight:bold;
		padding-bottom:20px;
	}
	
	div.kirjoitus_otsikko{
		font-size:11px;
		padding-bottom:8px;
		text-decoration:underline;
		font-family:"Verdana";
		color:rgb(51,51,51);
	}
	
	div.kirjoitus_teksti{
		padding-bottom:15px;
		font-family:"Verdana";
		color:rgb(51,51,51);
	}

	div.virhe_teksti{
		color:red;
		font-weight:bold;
		padding-bottom:20px;
	}

	div.ajankohtaista{
		padding-top:30px;
	}
	
	div.galleria_kuvat{
		padding-right:30px;
	 	padding-bottom:30px;
	}
    
    div.galleria_kuvat ul{
        list-style:none;
        margin:0;
        padding:0;
    }
    
    div.galleria_kuvat ul li{
        display:inline-block;
        width:16.666666%;
        margin:0 0 0 -4px;
        padding:5px;
    }
    
    div.galleria_kuvat ul li img{
        width:100%;
    }

	div.galleria_tausta{
	 	padding-top:10px;
	 	padding-bottom:5px;
	 	padding-right:2px;
	 	padding-left:10px;
		background-image:url('../layout/innostava_galtausta110110.jpg');
		background-repeat:repeat;		
	}

	div.galleria_teksti{
		padding-bottom:15px;
	}
	
	div.sivukuva{
		padding-bottom:15px;
	}

/********************************************
 * TABLE									*
 ********************************************/   

	.main_table, .palvelut_kuvat{
	  	margin-left:auto;
	  	margin-right:auto;
	  	width:100%;
        max-width:1000px;
	  	border-collapse:collapse;
	}

	table.leveys{
	  	width:100%;
	}

	table.leveys_collapse{
	  	width:100%;
	  	border-collapse:collapse;
	}
	
	table.keskitetty{
	  	margin-left:auto;
	  	margin-right:auto;		
	}

/********************************************
 * TD	 									*
 ********************************************/   

	td{ vertical-align:top; }

	td.tuote_yla{
		background-image:url('../layout/innostava_tuotkehys_yla.jpg');
		background-repeat:no-repeat;
		height:42px;
	}

	td.tuote_keski{
		background-image:url('../layout/innostava_tuotkehys_keski.jpg');
		background-repeat:repeat-y;
		text-align:center;
		padding-left:1px;
		padding-top:2px;
		width:259px;
	}

	td.tuote_ala{
		background-image:url('../layout/innostava_tuotkehys_ala.jpg');
		background-repeat:no-repeat;
		height:23px;
	}

	td.yhteistyo_data{
		width:315px;
		padding-bottom:7px;
	}
	
	td.yhteistyo_kuva{
		width:200px;
		text-align:center;
	}

	td.yhteistyo_nimi{
		padding-bottom:3px;
		font-weight:bold;
	}

	td.yhteistyo_url{
		padding-bottom:6px;
	}

	td.yhteistyo_yhteys{
		padding-bottom:3px;
	}

	td.ajank_ylaosa{
		background-image:url('../layout/innostava_ajankoht_yla.jpg');		
	 	background-repeat:no-repeat;
		height:55px;				
	}

	td.ajank_keskiosa{
		background-image:url('../layout/innostava_ajankoht_kesk.jpg');		
	 	background-repeat:repeat-y;
	 	height:100px;
	 	padding-top:10px;
		padding-left:25px;
		padding-right:25px;
	}

	td.ajank_alaosa{
		background-image:url('../layout/innostava_ajankoht_ala.jpg');		
	 	background-repeat:no-repeat;
		height:48px;				
	}

	td.ajank_otsikko{
		padding-top:3px;
	}

	td.galleria_kuva{
		padding-right:5px;
		padding-bottom:5px;
	}
	
	td.banneri{
		height:305px;
	}
    
    div.banneri{ 
        max-height:305px; 
    	background-image:url('../layout/innostava_tausta.jpg');
	  	background-repeat:repeat-x;
        text-align:center;
    }
    div.banneri img{ max-width:100%; margin:0 auto; }

	td.linkit{ 
	 	width:175px;
	 	padding-top:20px;
	 	padding-bottom:30px;
	}

    div.linkit{
        width:20%;
        float:left;
	 	padding-top:20px;
	 	padding-bottom:30px;
    }

	td.linkkipalkki_yla{
		background-image:url('../layout/innostava_linkkehys_yla.jpg');		
	 	background-repeat:no-repeat;
		height:23px;		
	}

	td.linkkipalkki_keski{
		background-image:url('../layout/innostava_linkkehys_tyhja.jpg');		
	 	background-repeat:repeat-y;
	 	padding-left:13px;
	}

	td.linkkipalkki_ala{
		background-image:url('../layout/innostava_linkkehys_ala.jpg');		
	 	background-repeat:no-repeat;
		height:35px;		
	}

	td.tekstiosa{
	 	width:805px;
		background-image:url('../layout/innostava_tausta_alas.jpg');
		background-position: bottom right;
		background-repeat:no-repeat;
		height:400px;
	 	padding-top:20px;
	 	padding-right:25px;
	 	padding-bottom:20px;
	 	padding-left:20px;
	}

	div.tekstiosa{
        width:80%;
		background-image:url('../layout/innostava_tausta_alas.jpg');
		background-position: bottom right;
		background-repeat:no-repeat;
		height:400px;
	 	padding-top:20px;
	 	padding-right:25px;
	 	padding-bottom:20px;
	 	padding-left:20px;
	}


	td.tekstiosa_ei_taustaa{
	 	width:805px;
		height:400px;
	 	padding-top:20px;
	 	padding-right:25px;
	 	padding-bottom:20px;
	 	padding-left:20px;
	}

	div.tekstiosa_ei_taustaa{
        width:80%;
        float:left;
		min-height:400px;
	 	padding-top:20px;
	 	padding-right:25px;
	 	padding-bottom:20px;
	 	padding-left:20px;
	}

	
	td.leipa_vasen{
		width:515px;
		padding-right:10px;
	}

	td.leipa_oikea{
		width:280px;
	}

    div.leipa_vasen{         
        width:65%;
        float:left;
        padding-right:30px;
    }

    div.leipa_oikea{         
        width:35%;
        float:left;
		padding-right:10px;
    }
    
    div.leipa_oikea img{ max-width:100%; }
    
    .cl{ clear:both; }

	td.paalinkki{ 
		background-image:url('../layout/innostava_link_alav.jpg');
		background-repeat:no-repeat;
		background-position:top left;
		height:40px;
		padding-left:18px; 
	 	cursor:hand;
	 	cursor:pointer;
	}

	td.paalinkki_valittu{ 
		background-image:url('../layout/innostava_link_alavfx.jpg');
		background-repeat:no-repeat;
		background-position:top left;
		padding-left:18px; 
		height:40px;
	 	cursor:hand;
	 	cursor:pointer;
	}

	td.paalinkki_alin{ 
		background-image:url('../layout/innostava_link_alav.jpg');
		background-repeat:no-repeat;
		background-position:top left;
		height:40px;
		padding-left:18px; 
	 	cursor:hand;
	 	cursor:pointer;
	}


	td.paalinkki_valittu_alin{ 
		background-image:url('../layout/innostava_link_alavfx.jpg');
		background-repeat:no-repeat;
		background-position:top left;
		height:40px;
		padding-left:18px; 
	 	cursor:hand;
	 	cursor:pointer;
	}

	td.paalinkki_hallinta{ padding-right:25px; }
	
	td.alilinkki_eka{ padding-top:5px;padding-bottom:5px; padding-left:20px; }
	td.alilinkki{ padding-bottom:5px; padding-left:20px; }
	td.alilinkki_vika{ padding-bottom:10px; padding-left:20px; }
	
	td.etusivu_kuva{
		padding-top:20px;
	}
	
	.alaosa{
        padding-top:25px;
        padding-bottom:10px;
        color:white;
        text-align:center;
        text-transform: uppercase;
        font-size:13px;
	}
	
	.hurmos{
		text-align:center;
		padding-bottom:10px;
	}
	
	td.hallintalistanSolu{
		padding-right:10px;
		padding-bottom:5px;
	}
	
	td.listanSolu{
		padding-right:10px;
	}	
	
	td.kirjoitusLinkki{
		padding-left:20px;
	}
	
	td.uutinen_teksti_kuvaton{
	 	width:100%;
	}

	td.uutinen_teksti{
	 	width:500px;
		padding-right:20px;		
		height:250px;
	}

	td.uutinen_kuvaosa{
		width:331px;
		padding-bottom:30px;
	}
		
	td.tuoteryhma_kuvateksti{
		padding-top:5px;
		font-weight:bold;
		text-align:center;
		padding-left:15px;
		padding-right:15px;
	}
		
/********************************************
 * A	 									*
 ********************************************/   


	a{ 
	  	font-family:"Tahoma";
		color:rgb(51,51,51);
		font-size:15px;
		text-decoration:none;
	}	
	
	a:hover{
	  	color:rgb(153,204,0);
	}
	
	a.alilinkki, a.alilinkki_valittu{ font-size:12px; }
	

	a.paalinkki_valittu, a.alilinkki_valittu{
	  	color:rgb(153,204,0);
	}

	a.hurmos_linkki{
		font-size:10px;
	}
	
	a.linkki_lista{
		font-size:11px;
		font-weight:bold;
	}


	a.linkki_tekstissa{
		color:rgb(153,204,0);
	  	font-family:Verdana;
	  	font-size:11px;
	}

	a.linkki_tekstissa:hover{
	 	text-decoration:underline;
	}
	
/********************************************
 * INPUT 									*
 ********************************************/   

	input.hallinta, input.leveys, input.otsikko, select.levee{
	  	width:99%;
	}
	
	input.kirjautuminen{
		width:200px;
	}
	
/********************************************
 * IMG	 									*
 ********************************************/   

    img{
        border:0px;
    }

	img.pika{
	  	cursor:pointer;
	  	cursor:hand;
	}
	
	img.uutiskuva{
		width:275px;
	}

	img.galleria_kuva_iso{
		width:360px;
	}
	
	img.sivukuva{
		width:280px;
	}

	img.tuotekuva{
		width:210px;
	}

/********************************************
 * SPAN	 									*
 ********************************************/   

	span.otsikko{
		color:rgb(153,102,153);
		font-weight:bold;
	}
	
	span.underline{
		text-decoration:underline;
	}
	
	h3.otsikko_normi{
	 	font-size:14px;
		padding-bottom:10px;
	}


@media only screen and (max-width: 1000px) {
    div.galleria_kuvat ul li{
        display:inline-block;
        width:33.33%;
        margin:0 0 0 -4px;
        padding:5px;
    }
}

@media only screen and (max-width: 640px) {
    div.leipa_oikea{ display:none;}    
    div.tekstiosa_ei_taustaa{ width:66.6666%; }
    div.leipa_vasen{ padding-right:0; width:100%;}
    div.linkit{ width:33.33333%; }

    div.galleria_kuvat ul li{
        display:inline-block;
        width:100%;
        margin:0 0 0 -4px;
        padding:5px;
    }
}
	